/* inline-stripe-data */
#el-0421.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
	min-height: 241px;
} 
 #el-0421.item-box > .item-wrapper    {
	max-width: 1000px;
}

/* inline-stripe-data */
#el-0645.master.item-box    {
	min-height: 138px;
}
 
 #el-0139.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 396px;
}
 
 #el-0482.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
}
 
 #el-0233.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
} 
 #el-0233.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0073.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 241px;
} 
 #el-0073.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0643.master.item-box    {
	min-height: 79px;
}
 
 #el-0771.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
}
 
 #el-0222.master.item-box    {
	padding-top: 5px;
	padding-bottom: 0px;
	min-height: 241px;
} 
 #el-0222.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0651.master.item-box    {
	min-height: 392px;
}
 
 #el-0647.master.item-box    {
	min-height: 321px;
}
 
 #el-0655.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 66px;
}
 
 #el-0019.master.item-box    {
	padding-top: 0px;
	padding-bottom: 20px;
	min-height: 883px;
} 
 #el-0019.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0652.master.item-box    {
	min-height: 196px;
}
 
 #el-0728.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 348px;
}
 
 #el-0798.master.item-box    {
	padding-top: 0px;
	min-height: 440px;
}
 
 #el-0476.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 348px;
}
